a:hover {
    text-decoration: none;
}

html {
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    overflow-x: hidden;
    overflow-y: scroll;
    text-rendering: optimizeLegibility;
    -webkit-text-size-adjust: 100%;
    -moz-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
    text-size-adjust: 100%;
}

::selection {
    background-color: #173348;
    color: #fff;
}

::-webkit-selection {
    background-color: #173348;
    color: #fff;
}

::-moz-selection {
    background-color: #173348;
    color: #fff;
}
.dropdown-list ul {
    margin-left: 0;
}

body,button,input,select,textarea,h1,h2,h3,h4,h5,h6,i {
	font: normal 16px/2.0  "Microsoft YaHei", Helvetica, STHeiTi, sans-serif;
	-moz-osx-font-smoothing: grayscale;
	-webkit-font-smoothing: antialiased;
	margin:0; 
	padding:0;
}
body { padding:0; margin:0;  
}
.header {
    position: relative;
}
.navbar .container>div {
    display: inline-block;
    vertical-align: top;
}



ul,ol,li {
	list-style: none;
	padding:0;
	margin:0;
}
a {
	text-decoration: none;	
	 
}
a:hover{color:#1170ba;}

img{ max-width:100%;}
.clear{clear:both;}

.wrap{ width:1230px; margin:0 auto;}
.bgfff{ background: #fff;    min-height: 500px;    padding: 30px 40px;    text-align: justify;text-justify:distribute-all-lines;}
.bgfff td{line-height:2; text-align:justify;text-justify:distribute-all-lines;}

/****导航*****/
.navbar{ height:90px; background:#fff; width:100%; margin:0;}
.navbar-container{width: 1230px;  margin: auto; display: block;}
.navbar-logo{float:left; width:322px; margin-left:20px; margin-top:30px;}
.navbar-menu-list{float:right; width:680px; margin-right:30px; color:#636363; margin-top:40px;}
.navbar-menu-list a{color:#636363; padding-left:10px; padding-right:10px; font-size:14px; line-height:24px;}
.navbar-company{float:left; width:300px; font-size:22px; color:#000; margin-top:46px;}

.banner{height:500px; width:100%; background:#f00}
.ban-guanyu{}

div {
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}
.p10{padding-left:10px; padding-right:10px;}
.mt30{ margin-top:20px;}

.banner2{ padding-top:82px; height:150px;background:url(nbg.png) bottom no-repeat;}

.ny-tit{width:100%; background:url(bg1.png) center; height:203px; }
.ny-tit .h-tit{color:#fff; font-size:42px; padding-top:96px;line-height: 50px;}
.ny-tit .en-tit{color:#67c4f3; font-size:24px;}
.ny-bg{width:100%; background:url(bg.jpg) center top repeat-y;}

 

/****首页****/
.index-tit{ color:#000; font-size:28px;  }
.index-guanyu-box{ background:#f2f3f5;  padding-top:26px; padding-bottom:46px; }
.guanyu{ margin-top:30px; margin-bottom:26px;}

.guanyu-left{float:left; width:720px;}
.guanyu-txt{color:#7c7d7e; font-size:14px;}
.guanyu-img{float:right; background:url(index-aboutus.jpg); width:426px; height:364px;}

.index-p1{display:block; float:left; margin-right:10px; width:169px;  height:120px; background:url(index-p1.jpg);}
.index-p2{display:block; float:left; margin-right:10px; width:169px; height:120px; background:url(index-p2.jpg);}
.index-p3{display:block; float:left; margin-right:10px; width:169px; height:120px; background:url(index-p3.jpg);}
.index-p4{display:block; float:left; margin-right:10px; width:169px; height:120px; background:url(index-p4.jpg);}



.index-yewu-box{ background:#fff;}
.yewu-tit{ width:360px; margin:auto; height:60px; background:url(yewu-bg.jpg) bottom no-repeat; text-align:center; margin-top:40px;  margin-bottom:40px;}



.index-aboutus-box{width:100%; background:#f2f3f5;}
.aboutus-txt{ min-height:120px;}

.more{display:block; width:120px; height:32px; background:url(more.jpg);}


 
.guanyu-thumb1,.guanyu-thumb2,.guanyu-thumb3{width:120px; height:100px; float:left; background:url(guanyu-p1.jpg) no-repeat;}
.guanyu-thumb2{ background:url(guanyu-p2.jpg) no-repeat;}
.guanyu-thumb3{ background:url(guanyu-p3.jpg) no-repeat;}

.guanyu-info{ float:left; width:230px; margin-left:20px;}
.guanyu-info .guanyu-tit{color:#3f4c62; font-size:16px; font-weight:bold; margin-top:10px;  }
.guanyu-info .guanyu-tit a{color:#3f4c62;}
.guanyu-info .guanyu-txt,.aboutus-txt{font-size:14px; color:#9c9c9c; text-align:justify; text-justify:distribute-all-lines;} 
.guanyu-info .guanyu-txt a,.aboutus-txt a{ color:#9c9c9c;}

.aboutus-tit,.zizhi-tit{border-bottom: 1px solid #dadada;}
.aboutus-tit img{float:right;}
.aboutus-txt{margin-top:20px; line-height:28px;min-height: 180px;}

.filter-wrap{float:right;}
.filter-wrap span{border:1px solid #dadada; font-size:14px; font-weight:normal; color: #9c9c9c; padding:2px 20px; cursor:pointer;}
.filter-wrap .active{ color:#1170ba; font-weight:bold;}
.filter-tab{margin-top:20px;}
.filter-tab li a{font-size:14px; color: #9c9c9c; line-height:28px; cursor:pointer;}
.filter-tab li a:hover{color:#1170ba;}





.footer{ background:#2a3342; padding-top:46px; padding-bottom:46px; font-size:14px; color:#aeaeae; }
.footer .flogo{float:left; width:350px; margin-left:70px; margin-right:30px;}
.footer .copyright{float:left; width:360px;}
.footer .fnavbar{float:right; width:600px; margin-right:30px; color:#aeaeae;}
.footer .fnavbar a{color:#aeaeae; padding-left:10px; padding-right:10px;}

.footer .fnavbar dl{float:left; text-align:left; width:150px;}
.footer .fnavbar dl dt{font-size:16px;}
.footer .fnavbar dl dd{margin:0 ; padding: 0; font-size:12px;}



 
.copyright-box{background:#1b2435; height:48px; line-height:48px; color:#989898; font-size:12px;} 
 .copyright-box a{ color:#989898;}
 .fnav-icp{ text-align: center; width:1200px;}

 /*****/
 .shili-nav{ width:1230px;  height: 50px;   background: #F7F6F4; }
 .shili-nav ul{padding-left:60px;}
 .shili-nav li{float:left; width:80px; text-align:center; line-height:50px; display: inline-block;
    overflow: hidden; margin-right:30px;  }
 .shili-nav li a{color:#636363; font-size:16px; }
 .shili-nav li.selt{border-bottom: 2px solid #ea2212;}
 .shili-nav li.selt a{color:#1170ba;}
   
   
   
/*****联系我们*****/
.lianxiwm{width:900px; margin:0 auto; margin-bottom:30px;}
.a1,.a2,.a3{font-size:14px;}
.a1{ padding-left: 40px;
    background: url(/css/dbtb1.png) no-repeat left center;
    width: 410px;
    float: left;}
	
.a2{padding-left: 40px;
    background: url(/css/dbtb2.png) no-repeat left center;
    width: 240px;
    float: left;
}
.a3{padding-left: 40px;
    background: url(/css/dbtb3.png) no-repeat left center;
    width: 120px;
    float: left;
}
	   

/*****/


.case_list{display: flex;
    width: 100%;
    flex-wrap: wrap;
	justify-content: flex-start;

	}
.case_list .list_item {
    width: 25%;
    height: 240px;
    background: #FFFFFF;
    margin-bottom: 16px;
    padding: 10px 10px;
}
.case_list .list_item img{width:100%; height:180px;}
.case_list .list_item h4{ margin-top:16px;
   /* font-size: 14px; */
    color: rgba(26, 39, 54, 1);
    line-height: 24px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 5;
    -webkit-box-orient: vertical;
    text-align: justify;}
.case_list .list_item h4 a{color:#3B3B3B;}
.case_list .list_item h4 a:hover{color:#437495;}






/*分页*/
#articeBottom{
    text-align: center;
}
#articeBottom>ul{
    display: inline-block;	
    line-height: 38px;
    height: 40px; 
	margin-top:50px;
	margin-bottom:50px;
}
#articeBottom .theme{
    border: 1px solid #d9d9d9;
}
#articeBottom ul li a{
    display: block;
}
#articeBottom ul li{
    /* width: 38px; */
       float: left;
    padding: 16px;
}
#articeBottom ul li.on,
#articeBottom ul li.theme:hover{
    border-color: #cc2318;
    background: #cc2318;
    color: #ffffff;
}
#articeBottom p{
    color: #999;
    margin: 0 10px;
}
#articeBottom .btn{
    color: #333;
    cursor: pointer;
}
#articeBottom input.theme{
    line-height: 38px;
    width: 38px;
    text-align: center;
}
#articeBottom .btn_prev{
    margin-right: 10px;
}
#articeBottom .btn_prev,
#articeBottom .btn_next{
    width: 128px;
}
#articeBottom .btn_sure{
    width: 78px;
}

 
 .index-guanyu-box .container .row{width:1200px;}
 .guanyu-box{
        width: 400px;
    float: left;
}

.col-md-4 {
    width: 33.3333333337%;
	min-width:400px;
	float: left;
}
.col-md-8 {
    width: 66.66666667%;
	float: left;
}
 

.fr{float:right}
a{text-decoration:none}
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden}
.clearfix{display:inline-block}
*html .clearfix{height:1%}
.clearfix{display:block}

/* m-banner */
.m-banner{width:100%;margin:20px auto; background:#f2f3f5;}
.mb-news{width:50%;padding:0 15px;line-height:1.8; height:520px; overflow:hidden;}
.mb-news h4{word-break:break-all;word-wrap:break-word; border-bottom:1px solid #c2c2c4;}
.mb-news h4 a{font-size:28px; padding-right:20px; float:left;color:#000;line-height:1.6;word-break:break-all;word-wrap:break-word}
.mb-news p{font-size:14px;color:#444;margin-top:15px;overflow:hidden; text-align:justify;}
.mb-news h4 a:hover{text-decoration:underline}

.mb-img{width:100%;height:520px}
.mb-inav{width:180px;margin-right:1px}
.mb-inav li{width:180px;}
.mb-inav li a{display:block;background:#fff;color:#000; font-size:18px; padding:20px 0;}


.mb-inav li a{width:203px; height:118px;}
.mb-inav li a.cur{background:#0d6fb8; color:#fff;}
.mb-inav li a.cur span{color:#fff;}
.mb-inav li a.pi1{ background:url(pa1.png) center;}
.mb-inav li a.pi2{ background:url(pa2.png) center;}
.mb-inav li a.pi3{ background:url(pa3.png) center;}



.mb-inav li a.cur{ background:url(pi1.png);}
.mb-inav li a.cur{ background:url(pi2.png);}
.mb-inav li a.cur{ background:url(pi3.png);}

.mb-inav li:first-child a.cur{background:url(pi1.png);}


.mb-ibox{width:50%;height:520px;position:relative;overflow:hidden}
.mb-ibox a{display:block;width:100%;height:520px;overflow:hidden;position:absolute;top:0;left:0;z-index:10;display:none}

.m-banner{position:relative;}
.mb-inav{position:absolute; z-index:99; width:186px; top:50px; left:50%; top:50%; transform:translate(-50%,-50%)} 
.mb-inav li{text-align:center;}
 
.mb-inav li span{display:block; font-size:16px; color:#555; line-height:16px;}

.yewu-txt{ margin-left:100px; width:500px; margin-top:66px; height:520px; overflow:hidden}
.yewu-txt h4{ font-size:16px; line-height:40px; color:#c2c2c4;}

 


@media screen and (max-width: 1440px) {
    body {
    min-width: 1200px;
}
	.wrap{width:100%;}
	.navbar-container{width:100%;}
	.footer .copyright{width:330px;}
	
	.mb-img{height:420px;}
	.mb-news{height:420px;}
	.mb-ibox{height:420px;}
	.yewu-txt{height:400px;}
	
	
	
}



@media screen and (max-width: 1280px) {
    body {
    min-width: 1200px;
}
	.wrap{width:100%;}
	.navbar-container{width:100%;}
	.footer .copyright{width:330px;}
	
	.mb-img{height:320px;}
	.mb-news{height:320px;}
	.mb-ibox{height:320px;}
	.yewu-txt{height:300px;}
	
	
	
}


@media (min-width: 1200px){
.container {
    width: 1200px;
}
.col-md-4 {
    width: 33.33333333%;
}
}
@media (min-width: 992px){
.container {
    width: 1200px;
}
.col-md-4 {
    width: 33.33333333%;
}
}
@media (min-width: 768px){
.container {
    width: 1200px;
}
.col-md-4 {
    width: 33.33333333%;
}
}

@media screen and (max-width: 980px) {
    
}

@media screen and (max-width: 768px) {
    
}

@media screen and (max-width: 620px) { 
    
}

@media screen and (max-width: 497px) {
    
}

@media screen and (max-width: 375px) {
    
}


